<?xml version='1.0' encoding='utf-8' ?>
<appendix id="historial-de-revisiones">
  <title>Historial de Revisiones</title>
  <simpara>
    <revhistory>

      <revision>
        <revnumber>0.01</revnumber>
        <date>2014-04-14</date>
        <author>
          <firstname>Jorge</firstname>
          <surname>Medina</surname>
          <email>jmedina@sistemaslinuxred.com.mx</email>
        </author>
        <revdescription>
          <simplelist>
            <member>Documento Inicial.</member>
          </simplelist>
        </revdescription>
      </revision>
    </revhistory>
  </simpara>
</appendix>
